Subject: Re: #112384
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 11 Nov 2020 16:34:42 +0000

Thank you AJ!

On 11 Nov 2020, at 17.19, Arjun Hurry <[email-masked]> wrote:

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Thank you, will do - I'll ping you if I have any questions. I reviewed the KB and it seems straightforward.

Best Regards,
AJ

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]>
To: "arjun hurry" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>
Sent: Wednesday, 11 November, 2020 17:48:44
Subject: #112384

Hi AJ,

I assigned you case #112384 for a Gamma replacement process, as you were in contact with the customer previously.

The special replacement procedure for Gamma customers is described in this KB article, but please contact me, if you have any questions about it.
https://eposaudio.zendesk.com/hc/en-us/articles/360052302873-Gamma-Telecom-warranty-procedure<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360052302873-Gamma-Telecom-warranty-procedure&data=04%7C01%7Chnyr%40eposaudio.com%7C332235dc1e184011a83708d8865d85e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637407083524313205%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jLxG7Zlur%2BKccnQGUGOLkZvGg9f%2Fk2xqSyoeAg0s%2Fns%3D&reserved=0>

Thank you!

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C332235dc1e184011a83708d8865d85e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637407083524318179%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=J2o1d38bpGYWt6OirsaNeeEugNbhSMmZRCynf6P73PI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C332235dc1e184011a83708d8865d85e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637407083524323156%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RyrOkjxKtUrANt%2FdXCFvarwmv2W9zgFsW8OOEFQQlKs%3D&reserved=0>
 <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C332235dc1e184011a83708d8865d85e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637407083524328141%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vYsaX3GsIoW9%2FXSw4VvT%2BfTbYBPTLl1kJ7kZBrXs8r0%3D&reserved=0>
 <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C332235dc1e184011a83708d8865d85e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637407083524333118%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iB%2Bilqai5C4Uruu6MIWHhYnhbyE20FGQuUgTvEyGjhk%3D&reserved=0>